﻿* { margin:0;
    padding:0;
}
body
{
	font: 12px Arial, Helvetica, sans-serif;
}
#header
{

}
#TopTitle
{
	height: 30px;
	border-top-style: solid;
	border-top-width: 5px;
	border-top-color: #eaf4fd;	
}
.slogan
{
	font-size: 16px;
	font-weight: bold;
	color: #e17009;
	padding-left: 10px;
	vertical-align: middle;
}
#main
{
}

/*menu style*/
div#menu
{
	/*background: transparent url(images/header_bg.gif) repeat-x 0 0;*/
	background-color: #6ea6d1;
	padding: 5px;
}
.menu_block
{
	padding: 5px;
	border: 1px solid #c5dbec;
	float: left;
	margin-right: 10px;
}
.menu_block a
{
	color: #FFFFFF;
	font-weight: bold;	
}
.menu_block a:hover
{
	text-decoration: none;
}
.menu_item
{
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.menu_item a
{
	color: #FFFFFF;
	font-weight: normal;
}
.menu_item a:hover
{
	text-decoration: underline;
}


div#bar
{
	height: 50px;
	background-color: #eaf4fd;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #c5dbec;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c5dbec;
	position: relative;
}
.search_actionnow
{
	height: 50px;
	position: absolute;
	top: 0px;
	right: 20px;
	padding-top: 2px;
}
.Buttom
{
	padding: 30px 2px 2px 2px;
	border: 1px solid #eaf4fd;
	min-width:44px;
	height: 12px;
	margin: 2px;
	cursor: pointer;
	text-align: center;
	vertical-align: bottom;
	font-weight: bold;
	color: #e17009;
	float: left;
	display: block;
	white-space: nowrap;
}
.Buttom:hover
{
	border: 1px solid #85b5d9;
}
.Buttom:active
{
	border: 1px solid #c5dbec;
	background-color: #dfeffc;
}
.Buttom#add
{
	background-position: center top;
	background-image: url('images/add.png');
	background-repeat: no-repeat;
}
.Buttom#edit
{
	background-position: center top;
	background-image: url('images/edit.png');
	background-repeat: no-repeat;
}
.Buttom#detail
{
	background-position: center top;
	background-image: url('images/detail.png');
	background-repeat: no-repeat;
}
.Buttom#delete
{
	background-position: center top;
	background-image: url('images/delete.png');
	background-repeat: no-repeat;
}
.Buttom#refresh
{
	background-position: center top;
	background-image: url('images/refresh.png');
	background-repeat: no-repeat;
}
.Buttom#search
{
	background-position: center top;
	background-image: url('images/search.png');
	background-repeat: no-repeat;
}
.Buttom#showall
{
	background-position: center top;
	background-image: url('images/showall.png');
	background-repeat: no-repeat;
}
.Buttom#action
{
	background-position: center top;
	background-image: url('images/action.png');
	background-repeat: no-repeat;
}
.Buttom#view
{
	background-position: center top;
	background-image: url('images/view.png');
	background-repeat: no-repeat;
}
.Buttom#import
{
	background-position: center top;
	background-image: url('images/import.png');
	background-repeat: no-repeat;
}
.Buttom#export
{
	background-position: center top;
	background-image: url('images/export.png');
	background-repeat: no-repeat;
}
.Buttom#copy
{
	background-position: center top;
	background-image: url('images/copy.png');
	background-repeat: no-repeat;
}
.Buttom#forward
{
	background-position: center top;
	background-image: url('images/forward.png');
	background-repeat: no-repeat;
}
.Buttom#stop
{
	background-position: center top;
	background-image: url('images/stop.png');
	background-repeat: no-repeat;
}
.Buttom#restore
{
	background-position: center top;
	background-image: url('images/play.png');
	background-repeat: no-repeat;
}
.Buttom#revalidate
{
	background-position: center top;
	background-image: url('images/revalidate.png');
	background-repeat: no-repeat;
}
.Buttom#acc_gmail
{
	background-position: center top;
	background-image: url('images/gmail.png');
	background-repeat: no-repeat;
}
.Buttom#list
{
	background-position: center top;
	background-image: url('images/list.png');
	background-repeat: no-repeat;
}
.Buttom#thumbnails
{
	background-position: center top;
	background-image: url('images/thumbnails.png');
	background-repeat: no-repeat;
}
.Buttom#message
{
	background-position: center top;
	background-image: url('images/message.png');
	background-repeat: no-repeat;
	position: relative;
}
.Buttom#checkmark
{
	background-position: center top;
	background-image: url('images/checkmark.png');
	background-repeat: no-repeat;
	position: relative;
}
.Buttom#diary
{
	background-position: center top;
	background-image: url('images/diary.png');
	background-repeat: no-repeat;
	position: relative;
}
.Buttom#calendar
{
	background-position: center top;
	background-image: url('images/calendar.png');
	background-repeat: no-repeat;
	position: relative;
}
.Buttom#config
{
	background-position: center top;
	background-image: url('images/config.png');
	background-repeat: no-repeat;
	position: relative;
}
.Buttom#sendall
{
	background-position: center top;
	background-image: url('images/mail2_send.png');
	background-repeat: no-repeat;
	position: relative;
}
.Buttom#exit
{
	background-position: center top;
	background-image: url('images/exit.png');
	background-repeat: no-repeat;
	position: relative;
}
.new_message
{
	position: absolute;
	right: 2px;
	top: 3px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #FF0000;
	padding: 1px;
	display: none;
	font-size: 9px;
}
.new_message-noi
{
	position: absolute;
	right: 2px;
	top: 3px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #FF0000;
	padding: 2px;
	font-size: 9px;
}
.spacing
{
	margin: 2px;
	height: 46px;
	width: 1px;
	background-color: #c5dbec;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #FFFFFF;
	float:left;
}
a
{
	text-decoration: none;
	color: #000000;
}
a:hover
{
	text-decoration: underline;
}

img
{
	border-style: none;
}
#TitleInfo
{
	margin: 2px;
	height: 24px;
	padding-top: 6px;
	padding-left: 10px;
	text-transform: uppercase;
}
#main
{
	margin: 2px;
}
.status
{
	font-weight: bold;
	text-align: center;
	padding: 5px;
	vertical-align: middle;
	color: #FF0000;
	display:none;
}

.TittleModal
{
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.HideItem
{
	display:none;
}
div#UserOnlinePanel
{
	padding: 10px;
	border: 1px solid #c5dbec;
	margin: 2px;
	background-color: #eaf4fd;
	color: #e17009;
	font-size: 10px;
}
/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */
#ModalUpdating
{
	display: none;
	position: absolute;
	top: 100px;
	left: 50%;
	margin-left: -50px;
	width: 100px;	
}
.jqmWindow
{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 99%;
	background-color: #FFFFFF;
	padding: 0.5%;	
}	
.jqmWindow300
{
	display: none;
	position: absolute;
	top: 0%;
	left: 50%;
	margin-left: -150px;
	width: 300px;
	background-color: #FFFFFF;
	border: 1px solid black;
	padding: 12px;	
}	
.jqmWindow400
{
	display: none;
	position: absolute;
	top: 0%;
	left: 50%;
	margin-left: -200px;
	width: 400px;
	background-color: #FFFFFF;
	border: 1px solid black;
	padding: 12px;
}
.jqmWindow500
{
	display: none;
	position: absolute;
	top: 0%;
	left: 50%;
	margin-left: -250px;
	width: 500px;
	background-color: #FFFFFF;
	border: 1px solid black;
	padding: 12px;
}
.jqmWindow600
{
	display: none;
	position: absolute;
	top: 0%;
	left: 50%;
	margin-left: -300px;
	width: 600px;
	background-color: #FFFFFF;
	border: 1px solid black;
	padding: 12px;
}
.jqmWindow700
{
	display: none;
	position: absolute;
	top: 0%;
	left: 50%;
	margin-left: -350px;
	width: 700px;
	background-color: #FFFFFF;
	border: 1px solid black;
	padding: 12px;
}
.jqmWindow800
{
	display: none;
	position: absolute;
	top: 0%;
	left: 50%;
	margin-left: -400px;
	width: 800px;
	background-color: #FFFFFF;
	border: 1px solid black;
	padding: 12px;
}
.jqmWindow900
{
	display: none;
	position: absolute;
	top: 0%;
	left: 50%;
	margin-left: -450px;
	width: 900px;
	background-color: #FFFFFF;
	border: 1px solid black;
	padding: 12px;
}
.jqmConfirmMsg, #RevalidateTitle
{
	padding-top: 5px;
	padding-bottom: 5px;
	color: #e17009;
	font-weight: bold;
}
.jqmActionBox-top
{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #79b7e7;
	margin-bottom: 5px;
}
.jqmActionBox
{
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #79b7e7;
	margin-top: 5px;
}
.jqmOverlay { background-color: #000; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow300,
* html .jqmWindow400,
* html .jqmWindow500,
* html .jqmWindow600,
* html .jqmWindow700,
* html .jqmWindow800,
* html .jqmWindow900, {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}


.jqDrag {
  cursor: move;
}

.jqResize {
   width: 15px;
   position: absolute;
   bottom: 0;
   right: 0;
   cursor: se-resize;
}
/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
	padding: 5px;
	border: 1px solid #a6c9e2;
}
legend
{
	font-weight: bold;
	color: #e17009;
	padding-right: 5px;
	padding-left: 5px;
}
textarea
{
	padding: 2px;
	min-height: 75px;
	border: 1px solid #a6c9e2;
}
input[type="radio"], input[type="checkbox"]
{
	vertical-align: middle;
}
input[type="text"], input[type="password"]
{
	padding: 2px 2px 2px 5px;
	border: 1px solid #a6c9e2;
}
input[readonly="readonly"], textarea[readonly="readonly"], select[readonly='readonly']
{
	background-color: #eaf4fd;
	color:#e17009!important; 
}
select
{
	border: 1px solid #a6c9e2;
	font-size: 12px;
	padding: 2px;
}

input[type="submit"] {
    padding: 5px;
}
.focused
{
	background-color: #eaf4fd;
}
input[disabled='disabled'], select[disabled='disabled'], textarea[disabled='disabled'] {
	background-color: #eaf4fd;
	color:#e17009!important; 
}
/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
	font-style: italic;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}
.inputDate
{
	width:80px;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label
{
	margin-top: 5px;
}

.display-field, .editor-field
{
	margin: 0;
}

.text-box {
    width: 200px;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

.message {
	background:#eaf4fd; 
	color:#FF0000;
	display:none;
	width:100%;
}


.Search_Left
{
	background-color: #FFFFFF;
	height: 397px;
	width: 250px;
	float: left;
	margin-top: 3px;
}

.Search_Right
{
	background-color: #FFFFFF;
	height: 397px;
	width: 443px;
	float: left;
	margin-top: 3px;
	margin-left: 5px;
	
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

/* job */
.JobProcessTitle1
{
	font-weight: bold;
	text-align: center;
	padding: 5px;
	vertical-align: middle;
	color: #FF0000;
	font-size: 16px;
}
.JobProcessTitle
{
	font-weight: bold;
}
.JobProcessContent
{
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
	color: #e17009;
	text-align: center;
}
.JobProcessContent a
{
	color: #e17009;
	font-weight: bold;
}
.NoteJobAction
{
	font-size: 14px;
	font-weight: bold;
	padding: 2px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FF0000;
}

.NoteJobTitle
{
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
}

.NoteJobContent
{
	font-style: normal;
	font-weight: normal;
	color: #000000;
	padding-left: 15px;
}

.showhide_bar
{
	margin: 5px;
	float: right;
	height: 9px;
	width: 9px;
	cursor: pointer;
}

.showhide_menu
{
	float: right;
	height: 9px;
	width: 9px;
	cursor: pointer;
}

.show_bar_bg
{
	background-image: url('images/p.png');
	background-repeat: no-repeat;
}

.hide_bar_bg
{
	background-image: url('images/m.png');
	background-repeat: no-repeat;
}

.show_menu_bg
{
	background-image: url('images/p_w.png');
	background-repeat: no-repeat;
}

.hide_menu_bg
{
	background-image: url('images/m_w.png');
	background-repeat: no-repeat;
}

.important_area
{
	margin: 10px;
	padding: 5px;
	background-color: #eaf4fd;
}
.clear
{
	clear: both;
	height: 1px;	
}
.note_createdby
{
	font-size: 9px;
	font-style: italic;
	color: #666666;
	text-align: right;
	margin-top: 5px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}
label{
	vertical-align: top;
}
#namecard_container
{
	height: 650px;
	border: 1px solid #a6c9e2;
	padding:5px;
	position: relative;	
}
#nc_container
{
	height: 625px;
	overflow: auto;
	width: auto;
}
.namecard_item
{
	background-image: url(images/namecard_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 118px;
	width: 210px;
	margin: 5px;
	padding: 10px;
	position: relative;
}
.namecard_content
{
	font-size: 11px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.namecard_title
{
	font-size: 14px;
	font-weight: bold;
	color: #e97000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e97000;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
.namecard_group
{
	font-size: 10px;
	color: #e97000;
	position: absolute;
	right: 10px;
	top: 120px;
	font-style: italic;
}
.namecard_more
{
	position: absolute;
	z-index: 99999;
	
	-moz-box-shadow: 2px 2px 3px #000;
	-webkit-box-shadow: 2px 2px 3px #000;
	box-shadow: 2px 2px 3px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000'";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');	
	border: 1px solid #cccccc;
}
.namecard_more_item
{
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	cursor: hand;
	white-space: nowrap;
}
.namecard_more_item:hover
{
	background-color: #eeeeee;
}

.custom-shadow
{
	-moz-box-shadow: 2px 2px 3px #000;
	-webkit-box-shadow: 2px 2px 3px #000;
	box-shadow: 2px 2px 3px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000'";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');	
	border: 1px solid #cccccc;
}
.message_container
{
	position: absolute;
	z-index: 99999;
	
	-moz-box-shadow: 2px 2px 3px #000;
	-webkit-box-shadow: 2px 2px 3px #000;
	box-shadow: 2px 2px 3px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000'";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');
		
	width: 280px;
	background-color: #f8fafa;
	left: 0px;
	top: 0px;
	border: 1px solid #79b7e7;
	display: none;	
}
.message_header{
	font-size: 14px;
	font-weight: bold;
	color: #e17009;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c5dbec;
	padding: 5px;	
}
.message_content
{
	max-height: 400px;
	overflow: auto;
}
.message_footer
{
	padding: 5px;
	height: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c5dbec;
	text-align: center;
	font-size: 10px;
}
.message_item
{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c5dbec;
	position: relative;
}
.message_item_hover
{
	background-color: #eaf4fd;
}
.message_item_jobname
{
	font-weight: bold;
	color: #2e6e9e;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 8px;
}
.message_item_jobname span
{
	font-style: italic;
	color: #FF0000;
	cursor: pointer;
}
.message_item_jobname span:hover
{
	text-decoration: underline;
}
.message_item_content
{
	padding-right: 5px;
	padding-left: 5px;
	text-align: justify;
}
.content_notread
{
	font-weight: bold!important;
}
.content_read
{
	font-weight: normal!important;
}
.message_item_by
{
	font-size: 9px;
	font-style: italic;
	color: #e17009;
	text-align: right;
	margin-top: 5px;
	margin-right: 5px;
}
.message_item_close
{
	height: 14px;
	width: 14px;
	position: absolute;
	top: 2px;
	right: 5px;
	background-image: url(images/close.png);
	background-position: center center;
	cursor: pointer;
}
.message_item_close:hover
{
	background-color: #6ea6d1;	
}
.unreadmonitor td {font-weight : bold !important}

.anhthe
{
	background-color: #eaf4fd;
	padding: 3px;	
}

.anhthe:hover
{
	background-color: #a6c9e2;	
}

.TitleContent
{
	font-size: 14px;
	font-weight: bold;
	color: #e17009;
	padding-top: 5px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #79b7e7;
}

table.danhsach td
{
	border: 1px solid #c5dbec;
	padding: 3px;
}

.statusError
{
	font-weight: bold;
	text-align: center;
	padding: 5px;
	vertical-align: middle;
	color: #FF0000;
}

ul.icons {margin: 0; padding: 0;}
ul.icons li {
	position: relative;
	cursor: pointer;
	float: left;
	list-style: none;
	margin-left: 2px;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
	margin-right: 2px;
}
ul.icons span.ui-icon {float: left; margin: 0 1px;}

.listBaiHoc
{
	height: 100px;
	width: auto;
	overflow: auto;
	border: 1px solid #a6c9e2;
	padding: 3px;
}

.BaiHoc_Detail, .BaiThi_Detail_s
{
	background-color: #fff;
	padding: 10px;	
	position: absolute;
	height: 280px;
	overflow: hidden;
	border: 1px solid #a6c9e2;
}

.BaiHoc_Detail ul, .BaiThi_Detail_s ul
{
	margin-top:10px;
	margin-bottom:10px;
	border: 1px solid #a6c9e2;
	height: 200px;
	overflow: auto;
}

.BaiHoc_Detail ul li p
{
	padding-left:10px;
}

.content_load_btn
{
	height: 16px;
	width: 16px;
	position: absolute;
	top: 5px;
	right: 20px;
	background-image: url(images/menu.png);
	background-position: center center;
	cursor: pointer;
}

.btn-bc-load-detail, .btn-bt-load-detail{
	background-image: url(images/menu.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	width: 18px;
	float: right;
	cursor: pointer;
	margin: 1px;
}

.btn-bc-clear-detail, .btn-bt-clear-detail{
	background-image: url(images/close.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	width: 18px;
	float: right;
	margin: 1px;
	cursor: pointer;
}

.btn-bc-load-detail:hover, .btn-bc-clear-detail:hover, .btn-bt-load-detail:hover, .btn-bt-clear-detail:hover {
	background-color: #6ea6d1;	
}

.job-block-container{
	background-color: #eaf4fd;
	margin: 2px;
	padding: 2px;
	position: relative;
	border: 1px solid #a6c9e2;
}
.job-block-container-user{
	background-color: #fbec88;
	border: 1px solid #fad42e;
}
.job-block-container:hover{
	background-color: #a6c9e2;
	border: 1px solid #1d5987;
}
.job-block-name {
	font-weight: bold;
	color: #2e6e9e;	
}
.job-block-time {
	font-size: 9px;
	font-style: italic;
	color: #e17009;
	margin-top: 5px;
}
.job-block-process {
	background-color: #fff;
	padding: 1px;	
}
.job-block-process-to{
	font-size: 9px;
	font-style: italic;
	text-align: center;	
}
.job-block-jobdetail, job-block-content{
	text-align: justify;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c9c9c9;
	white-space: normal;
}
.job-block-editable-hover{
	border: 1px solid #FFF;
	padding-top: 1px;
	padding-right: 1px;
	padding-left: 1px;
}
.job-block-doc-container{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c9c9c9;
	padding-left: 5px;
}
.job-block-doc-container-hover{
	background-color: #a6c9e2;
}

.btn_item_download
{
	height: 14px;
	width: 14px;
	position: absolute;
	top: 2px;
	background-image: url(images/download.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.btn_item_download:hover
{
	background-color: #6ea6d1;	
}
.btn_item_edit
{
	height: 14px;
	width: 14px;
	position: absolute;
	top: 2px;
	background-image: url(images/edit-small.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.btn_item_edit:hover
{
	background-color: #6ea6d1;	
}
.btn_item_add
{
	height: 14px;
	width: 14px;
	position: absolute;
	top: 2px;
	background-image: url(images/add-small.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.btn_item_add:hover
{
	background-color: #6ea6d1;	
}
.btn_item_signal
{
	height: 14px;
	width: 14px;
	position: absolute;
	top: 2px;
	background-image: url(images/signal-small.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.btn_item_signal:hover
{
	background-color: #6ea6d1;	
}
.btn_item_copy
{
	height: 14px;
	width: 14px;
	position: absolute;
	top: 2px;
	background-image: url(images/copy-small.png);
	background-position: center center;
	cursor: pointer;
	background-repeat: no-repeat;
}
.btn_item_copy:hover
{
	background-color: #6ea6d1;	
}
.detail-content
{
	color: #e17009;
	background-color: #eaf4fd;
	padding: 2px;
	border: 1px solid #a6c9e2;	
}
.job-block-actionlink{
	padding-left:10px;
	margin-left:10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1d5987;
	color: #e17009;
	font-size: 10px;
}
.job-block-actionlink a{
	color: #e17009;
	font-weight: bold;
}
/*
select option[disabled] {
    display: none;
}
*/
.jp-background {
	background-image: url(../jp.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.vn-background {
	background-image: url(../vn.png);
	background-repeat: no-repeat;
	background-position: right center;	
}

.time-point{
	background-image: url(images/time-point.png);
	background-repeat: no-repeat;
	float: left;
	width: 10px;
	height: 5px;
	margin-top: 2px;
}

.time-point-left{
	background-position: left top;	
}

.time-point-right{
	background-position: right top;	
}
.car-object{
	padding: 4px;
	margin: 4px;
	float: left;
	height: 40px;
	width: 140px;
	font-style: normal;
	border: 2px solid #990000;
}
.phutrach-object{
	padding: 4px;
	margin: 4px;
	float: left;
	height: 30px;
	width: 140px;
	font-style: normal;
	border: 2px solid #e60000;
}
.obj-edit-mode{
	background-color: #ffff00;
}
.time-view{
	font-size:9px;
	color: #FF0000;
}
.border-red{
	border: 1px solid #FF0000;
}
.background-red{
	background-color: #ffeeee;
}


.tes
{
	border: 1px solid #996600;
	cursor: pointer;
}

fieldset{
	margin-bottom:5px;
}

.icon-link
{
	margin:2px;
	cursor: pointer;
	top: -18px;
}
.icon-link:hover
{
	margin:1px;
    border: 1px solid #79b7e7;    	
}

.dot-line-container {
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #79b7e7;
	position: relative;	
}

.core-edit-field-button{
	position: absolute;
	height: 12px;
	width: 12px;
	top: 0px;
	right: 0px;
	background-image: url(images/edit-small.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	padding: 2px;
}
.core-edit-field-button:hover{
	border: 1px solid #79b7e7;
	padding: 1px;
}

.core-delete-field-button{
	position: absolute;
	height: 12px;
	width: 12px;
	top: 0px;
	right: 0px;
	background-image: url(images/close.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	padding: 2px;
}
.core-delete-field-button:hover{
	border: 1px solid #79b7e7;
	padding: 1px;
}

.icon-bell{
	background-image: url(images/ringtones-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.icon-bell a{
	color: #e17009;
}
.ui-tooltip {
    z-index: 10000 !important;
}